apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-28-eks-49
spec:
  channel: 1-28
  number: 49
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7f0d15138e1d1a36cbd609404eb88a28f9adbcc0bac626ffadad8f4599b806ec
        sha512: 76735a1490f78566c0e0fa92697ae4aa1dc1ee3e0a26e06ff9ca6584b68ef4d8572d241ce9248a8f8d4e8e6e0c17ca022b7fa9adf199a7c4ce77cb9a23e91f54
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15f0ca3cf95572efe14c01d1ced7f2ccedacdf9a8f18d6d5c000ae9542e875e1
        sha512: 284a8f7f2f24581e04b875f30313a8c038012483b3273444be801c2753b0af5318cd6660643d6fd458ab39344938a4dfcd1e47978785538dcfd695dc89aab563
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-28-49
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d8b225ac582fd89b88a4a2bbdc32cd643f55af73b88d07d0bdbd01cd312bc852
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-28-49
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2d917a9d94fe11b8e1979f7a97eac32686dbe1518620408563a9ee04df060fb3
        sha512: 8fbc0dc8144a5e4f458e18702dc470a04241d0b3f528e573497b72583fafcd8e8fc0eb622b210a64c0f087c3b12d636b93bf21b37c6ea8f8a3cbf2fb0de3d145
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c046b575f7f33b0bb538a306d376a2027d560e666e637a6e0cd5a3ff6b9b70ab
        sha512: 2dc09eb22580abddcdf193d520b5ab87dce7a6ae18e378afbcea874f6a4db92df998c2c5303700f0cb9521b62ddc83e9ce5e548d69d5e16f4005961bdefe5a34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:af8e5f0f9c0fa5e40949812972b9ca377b780fe1714aa117414ab99bfe8ed944
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-28-45
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:0f2dfd58ae73367229abe251c218d6536d419f7e2ffff0085a8f5c4671951e12
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-28-49
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:268cc8c1cec4ddfbb6a6437b65dade2ac45ce479bf0dbce347c457adddc1667b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-28-49
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:ee7009edc7ced1fe839a62d03c4b190b9bb6359558cedd75bcbbac21ff787310
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-28-49
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: fbc965d2a97af6ed00c95c1e28f468169df5fde88bb61729d0d89a6f968b92b8
        sha512: b0b31e7ad0b14232c8fd5331e73bd40d09aa003dad00e8cfbfde4a0b95274b7379ffbaba9c0b62654164a06c680ccae9864cf94468ff4c6fae969f50374d896e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 39626ba701de0c8a2b6d4a38a05ee4ef7c60c06804d4ca72fb4f239f2c998e51
        sha512: 3a4ae643129d3f97bcf30665514bf1773d09055b0211347c3113838540fef7dfe2c0d2253ddb101d35ba67305b8a62db9096fca33cc441c83a12237a7e626be9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 29f55dacd1e1e6d7f4ddbd69ba8a12e73733e927cb011e7e59cdf0eecc9c613d
        sha512: 6d18494d9741e2048fb48971accee788a34aee21527cd2290bbe992a366a20e14943ed2c7c06edd4bc4635c1ff14ff593923a27d69753133bfb49fa1906302d5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 85fc9d569b3bf44978c5295a1e939cd0b9ec4ce80fdfb9b4311979f899e826cd
        sha512: 88e8fb1a2bd9fb60ec742a678c55756a6ae9e196195f9c5ac550f10be3e2609962bc8aa0d040a653f49f2dde89f9c7a8be70ab4dbd011b66b2a548da0c086382
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:9538b15df8aa3fc1b55d51de438998f6d49d70e2b6a1f00da6a6f6e3bc3845a9
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.1-eks-1-28-49
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:062c9e3387f0f88cf6268a83280a894f5f5a7b184b9a8f2132c4075e4a6abc57
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-28-49
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d220fe746276eca4bf266680c1bf10168fc9077e777801967e31385202352be6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-28-49
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e3db4b2aca9c29f4b59e17b0aac06e31bf92dae320b3ef656016d809fe9b29f9
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-28-49
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 3b84e4c77824bfa69e8881375749877d35bcf3ba6299eda3ee15e6b3a3482462
        sha512: 4783d45308043f0f3a996c3156d9e15a9c5054c582e6de36ca652df44fc15ba5ebb6a6f8f373b7c5fd4b36deaeb791a466aaae5257d6109f35c2677c66cd5739
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 188d1430997fd13069d22ad699b2b8a4e5a1a42fda5c1ad52d4a7314fc87ae30
        sha512: f929dd94489bacd98594c5aa487f7511a71fe530c8c6f9145203ff181d51af5b6d0c7edf01be55ea7a27adaae39a485e8d5dc772b91d74f997bf6fb330f8105d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ccff31267cd6e3dd20a66b2a37506194c35360e2d80526f968dfa70fbde1655d
        sha512: ec320b32a55b4b3681a0f56beca2ba799d1f565645182c68e181e02b89f8b040b68fb11c463b8379d1727078669e9d460dd83f5a57521667a81af4779a94d557
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a5a930e51329277320ca6d79dce37c69a224127af54bb25ca94ea72564a5c7b2
        sha512: a7b98d3f03bb3f31f6e580ea4def31ceb735097239480cecb2dd8b8d15c20b4bff12e80847a17f3b09c3ed98432a1e022c4582b46e26c6da23b2b5d6c55cac42
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9a563d3ea7ae47f25992039b5afd83a9e7aaba395f270e7bf37530680cd9ed1f
        sha512: ed94011b4f577e23e07d5c042b520f42159c8f02de343c6d0fea96d172c1c9503326ebb47985fa21d44f0183c21d8944f7f7d110d132bcbc2613a63fd9d2231b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f6bd85c9a214034b6526752e0a3043ad4ef88ad591076d42ea92628d9b378f35
        sha512: d26bfde76acd8a88a4c39c9c838f6b5a5b869d0b4c37bf438e6e5ab08747fa53f0647751d9a9c7dc599559a50d984e833d36f945e4482af0e47229c4775911d5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ea7482100535fbc2f81f8af567855bbe26835fc5d2c47fc8e2acad1e6c106ce5
        sha512: be6ea44cdee3b830ec4f58e7474434bbed00ff1551627bcd34be326286e75d27279b7c770bfc45d9b2570a833210189f801c2fec5616885deb89f66e4f52e059
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bde99bb1dd6e36b752cff652f269ab10f674417d2ad86675723c2ee99411fcc8
        sha512: 3928955ce3ba9a392f4f304b836731449ba47c30228b75179fc57615463079cf74477b7af5d2a014bf780547d16697e25659f5668e36b932deca2b69f3d785d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0dbe67dcefd0450303a022e5edbb8fc80ff8918c98396bb134e59d3fe3243b21
        sha512: 0feae6035f9c97c556c7f06e159c03bda89f771f70ee2585cfb7db444d595e5c11f98faba2444a970ef323b6390f730100dff4027ff744982c107d70d32fff36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:e2bc1eff385b2c910fdf3f0b7afbb0519c31767e57958436d6a99c97db1ac979
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.28.15-eks-1-28-49
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:19da5ec288d5fe70a87f4fa9d263563113252d06d0e102c7fc045bb2a82714e1
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.28.15-eks-1-28-49
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:1c50aa2a4f0759d1f6519161da804d9b80111eb9636535ddc9f64038b551265e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.28.15-eks-1-28-49
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:37314771fe34900294e3bd073fe7303f21a80071b92c6800173df8ba60102793
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.28.15-eks-1-28-49
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d1aee21e6b7f0b2dc0e87d2d6d84f0f67da30693e2b182df8a7b3fc910ede83a
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.28.15-eks-1-28-49
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: a406f5d3c88e54439e0b778eacc1c4b226a465e0a8019dc40b3e75425440defc
        sha512: f680c451b0622c1c7251c943a91aec096ed4500562481a910f1ec2b4f6468e7b78052aaa225925baee30365773e7c5d6111d276b810d40ab0825ae254b9f20a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6fc316c479bdbb4b910c85107d4f2cbbeff9c1a1d464aaf359a04d95e77195fa
        sha512: b4ade0845b6c80887d4e5b982deaf5057ab433dd949ba19e0a83da9eb6f504966df2bd0060c10bd2198d2cc0b270d8b0ff2737e72662314b3adb5c67887d6acc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2ac7102c79858ff6d6f80f4b6a2ef687218812e8083f97adedc72477a4f95ee5
        sha512: 5aadbef0992cb65970da3da8a8300401ff5d0b096d24b856a2893bf9e242f117dbb5c66cff962e01bbb4bd6ed9dd0c9cb5fe471b80e970bb05adb8040e656867
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ad1e206f992272bbd3b0b946537651de7287b7c580bd1f56fb71b21fd01c547f
        sha512: cff6572aa077100b35e6cea1a22f8ea3075da4ad36f8bf29a95f7383eed6ba11597cea28bff3e7338521976a8dd7946b95db31789506e4cad45648ef5910c18c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 01c919925d254b18efecacfe259818d917f5a2826d63408cb8d19257a5195b34
        sha512: 137cf995ccbf30b73dbee1b233a934a3b7b26ffa4ef986c84fcd98d5d5a4562f77edccbca8216169a5cc4f6f77f6955273d45d31c74edf1bb673b41699ff9f2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ce7b18acb6a17f031c8cf35a5bded6e7b0b0c6c7e7739369be511f47489694f2
        sha512: fc756f95432bcdd56090e0b2cceb45c4e797e4e8222e7c8c90f38e4a69a708ad17cb541304ab561d0246535f766f56bcace379c52a3c06537737c4104835b9b7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7d2412c06369024094430d41e377c35087689b4401cd89661b1dd8c436f5030f
        sha512: a193478eafb2288149bcf5e4bebc020dda65ad9d68e17f03bf123f4fb2220bcd3805e0f377beb8c102fd519ca4f17839a22aa15db304cc2a9b5cdc55cd53991a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 522f8af5fdfa5eb491c4a123d5dbf4a0ce18228ec36da4feb9b16628a7c94971
        sha512: 7a787d1a08c893d4003db2b404089009f115ed1feacbac932e637d0dbf6ea6e024946baa5969a4581ca3f17eb7a7ce16591c16ffe565028e2406822e76f66e1f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20a2e3b6fcf1633bb818f14515fd5e3a6ba4983e96db341fbc43ef4f8a3c3c3b
        sha512: 3757ab3a0031d6756096b068fb6cc46bc87cc9a6436cc00ba4647c2bd1aef217e36cbe3a2c6af34c1e97b86a0366bc2d127a5a4769a089baea985526a96d8845
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6d164a7528ac3890614f5a2a864e5fca7b915ececd01a13b3f0532cd97ad51df
        sha512: 33aee6a90a99bafff389dd03efbb76d69453e13e618f13edb4b487f5d26cf3d9a6fc7653ab53b1f335b60ed76a8e9d728789dbb837d6c85a17d4e78c3ab61ad7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a3d145f67c983ba78898e55743362b4e4997c8a6558e440b4b6629472adad32
        sha512: 126d3d0ccc1bbfe4d876096d8706a5217a1e03c2be084b96782c8a29c13fe0f9cbb9d4e4bf80a50f1e634b3c3c4b5048fe436dc066eb7349f630eea4de35473a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 81d94280a1d0725eaea9ba2b814193c4e9e85e635973704fd29b2a5ed738b289
        sha512: a025727e0709b938e6319f4acf9a0187ee36f76d14cb640e1d0c8dd47bbda5a7ca3211d030dcaf07548aeef1605d8bd2e448959c5a9b4fd5e157e6ca2668a0e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9cee7ff255148d3c0a9d4d678efbcce6705a34e1e2a4abe30540cbc27bd2416a
        sha512: f11f95af0d131de4701ac672222e9c9f7c943ca7d9b246378305d14770b690c57cc63d4c889040d0715731c1d886cd325d0fc7976ace9c1593ba474b7c77d6a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8164fbf721409b1acdefe078f4ece516dbb7acdb6e29bcf1ef14582817bc7727
        sha512: 1b307e21ae35fc4b402b134454097ecdb6139ada44fa6122ae1a49cdc65c669e3138df903bba79c4554772cb56b49cb5834e3d0818909c98c146c5176c393ee3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 21f1dd8caf59d3e4b0631b95ac7c78ad4727c91ff3f6325a30c2b52591c46705
        sha512: 3dc55be0c9bbbb3afa1d09e74a9b6de630867121a410a1418f15e1a6da0df8cfc53cd483f11741cc9ab18581475f51aab657ccdd1ecae8cd52fd5df0dc1aa718
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e153d026ae04ce2616a6871542964ccb10d6b899e053dbedf9e7fc3b5a6d3302
        sha512: 021fb7c7a902f56a82463bdc69e57713a6f6893d5b61fd3cfacddeea7081fb96b9fa14b7cd43dc3d8c0619857d34a3062e140b280fe5d4a1b95b4607e220b95f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 877eaa61f0e04d7567eac40346e7df3d2d92608ced1307fc56d7322fb4c24ca2
        sha512: 91eb7b3e3dd99ee7d3fe56ceb4fa6213ec4f9368d027503e7fc9d1fd37458ac790e9f37c1b7203b1cde0edbcf2ad3ce5131c1b176fe623b9d421b281be9ac815
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c6063c079f997ab4d840edb05d1e73c82f63e11508c5f960b17403368596c109
        sha512: 4e4517785f751159f83436fdb558bd8b0b38f4badbab7447785d59a85d9d19b34ea821026745c50e42230e080f53f3ba37bf3e4a0c0be2c5c51268801f6571d3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05f0209cec49583c00818debc17a72879e9c8224205010103a65f0499488d4fa
        sha512: caa0b9b831572260eb954d47cc7a7d7d94959d60d6ecc724990e31f5e33895dcef86f8909e0720fc8409200cae4d3fd83c66ec0d33b44b557c65a4cd6c376c68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5fabc05084fa9ab1197812fa05ec457c2708840dca237d09ecbe867cb1e7d8b9
        sha512: 8f0838c4191f8b5a7c0622a626eb88beaf4f8555274403a3708fc42b2a63160fbc12be3ad86443beb82b45c8b951edb0da8ef2ba131a1f526cc7bfb90e182e77
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 55ff7e1ad8756435ee697b03dacd9a253822eab77b79c4e04343d633cd041b8a
        sha512: 67b22b4c2e54812a5c10322425d11dc22840d076c75945007a92b19a3379216e34a489a30769b5d2913ee44f0d1aa6787114faae53bf4c3b04d7820eeb188f3f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5da7c25974b0900cd1f9c5f51e8dd65840ff2204d4345ae3aee301d681dc5c04
        sha512: 085469d78a8e5dc8237e8689218faaa174cbc234aab7fbbf525a2881af84695f0f6ed38ade3046960e781d764a311ebf954aced73573cb8951aa1dcfad3db86d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c94412e67fc0ba4c6f46076bba5e6fd07dac8b361a6d67b542c64ae6168aa434
        sha512: 2d9cd2794eb30335ea0db05da55aa4750d63d26b21d3a61c9fc0dd23045110e87ab670daaff9d5fa8bbf0fe1350a622c0a9d6913ed8c60571c1dea6410f29a5a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 163d344bb021c5e7bcf5f77f964e81fd3ac101e305d77fa1f93014511558e3e1
        sha512: c88e709914a6e1cda39b1b48de89455778d5b7e2991c2d531b800d0a1bd9cfbc7be267a25dd6aec8795c1bce556fc77f6c1bc182d338296c3f929e44c515fcdd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c93b54903d48af3b2ced1d3605b3dca8f7d36b2ca07d72b8d12ea8d86d083569
        sha512: 107b0f0fe1bef92b95c948c9eb12c35dfb7b0897449dec8b616f3841eae650f389cbe72650d1bb75c34e2e7652ddaa7a514eb5c25548c3bc516678391a16947e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 919f6e6fa9bf919026f0ad0360001ddf9cc321d15f997b5ba73903a933f1fe85
        sha512: 671d3606490af6e190ccdf354dbcd3b733a13144ee9845d13aaaef0fce01f5aa703b4e4bfa2fa220eeab3f7340a179c0c783344f1aaedafd0d395aec4722a631
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fad51edb1e90903e989be761e7d7de814f1770fc9bcf957dfd8064ebdfbe17a6
        sha512: 7c488197864d7e299b46ed8de528cb07d3024fcce12833582713950e54f7f0efc9d23b206f0c0c08bd27b061161f4b21e76f5fd06828a2c70137ae4027add489
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: e8c9d57865d829028aeff016e6b9da5e1711dea614e53d81b89b1cd7d5274b57
        sha512: be3d6b527a671eeee59e55e1015a6421b3b3d0f7496451b888a51c960c16441ad02fd0fd98e5bcf1ddead10d14f66ab5316695db2bcf019c41ef62c10821b75d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/49/artifacts/kubernetes/v1.28.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: ac49f9c1e88934e596cb4147dee07a9431baf480
    gitTag: v1.28.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:ffe2516d5f29e2070aee664e01fdcd687d22983c2ac5169285f412a5c47703a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-28-49
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  date: "2025-05-02T16:40:05Z"

